Instalar Emesene 1.6 en Ubuntu 10.04

Este procedimiento lleva actualizacion chocolate es decir eson estables pero no verciones…

Posdata es un de ubuntu ppa.launchpad.net

1. Modificamos la sources.list con este comando

sudo gedit /etc/apt/sources.list

2. Agregamos al final las siguientes lineas:

deb http://ppa.launchpad.net/bjfs/ppa/ubuntu lucid main
deb-src http://ppa.launchpad.net/bjfs/ppa/ubuntu lucid main

3. Agregamos la llave para que funcione en la terminal:

gpg --keyserver keyserver.ubuntu.com --recv 0CC1223EE2314809
gpg --export --armor 0CC1223EE2314809 | sudo apt-key add -

4. Actualizamos la sources.list e instalamos:

sudo apt-get update && sudo apt-get install emesene

FAMM

Licencia Gnu V3

10 comentarios to “Instalar Emesene 1.6 en Ubuntu 10.04”

  1. Muchisimas gracias, tengo Ubuntu 10.04 beta2 y no me funcionaba ningun cliente de chat. Gracias a ti ya puedo … Gracias =D

  2. En kde 10.04 no funciona. Pero gracias por ayudarnos a los ignorantes.
    Un saludo
    L. G.

  3. Mmm trata reiniciando … tu pc.. o abre kosole.. y pon emesene si nomas y ya sin super usuario…

  4. Tengo una duda, no eh encontrado pagina donde me resuelvan mi duda.
    Tengo instalada la version 10.04 de ubuntu, sonido cero dramas ….
    Pero quiero saber si hay alguna version de BitchX para esta..

    Y como instalarla?
    ya que no eh encontrado lugar donde me den una respuesta

    Gracias.!

  5. Instala gcc+ y as estos pasos en terminal cada # es un paso… si no te sirve me dejas otro comentario…

    # wget http://www.bitchx.com/download/ircii-pana-1.1-final.tar.gz
    # tar xvfz ircii-pana-1.1-final.tar.gz
    # cd BitchX
    # ./configure
    # gmake
    # gmake install_local

    Usar ivp6
    $ ./configure –enable-ipv6

  6. El problema me da al hacer el ./configure
    al darle este comando comienza y todo pero al final me da este error

    configure: error: cannot find setupterm or tgetent

  7. Bueno logre solucionar el problema del configure .
    termino y me dio la orden “make”

    y al hacerlo termina con este error

    make[1]: *** [commands2.o] Error 1
    make[1]: se sale del directorio `/home/jodete/BitchX/source’
    make: *** [BitchX] Error 2

    ayuda pleace

  8. Falta la dependencia setupterm y la tgetent buscala con synaptic… y creo la carpeta /BitchX en home y luego la pones como invisible..

  9. no logro pasar de esto “Tipo ‘gpg’ desconocido en la línea 50 de lista de fuentes /etc/apt/sources.list”
    spero ke me puedas ayudar

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: